cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Vadim Gritsenko <va...@reverycodes.com>
Subject Removing groovy
Date Wed, 16 Jun 2004 17:02:28 GMT
Hi,

I'm not sure (yet) where Groovy is used - but it has to be removed from 
core Cocoon, lib/optional, into some block. Reason is simple - Cocoon 
supports JDK1.3, and Groovy - not. Either JDK1.3 support should go, or 
Groovy should go (into the block, at least).

Opinions?

Vadim


Mime
View raw message